#hap-wrapper.hap-fixed {
        position:fixed;
        width:100%;
        max-width: none;
        bottom:0;
        left:0;
        font-family: Arial, Helvetica, sans-serif;
        min-width: 310px;
        line-height:normal!important;
        z-index:999999;
        display: none;
}
#hap-wrapper.hap-fixed .hap-player-outer{
        transition: opacity 0.3s ease-in-out;
        opacity: 0;
}
#hap-wrapper.hap-fixed .hap-player-holder{
        position: relative;
        left:0;
        background:#27363b;
        width: 100%;
    float: left;
    height: 60px;
}

#hap-wrapper.hap-fixed .hap-btn{
        display: none;
        height:100%;
}
#hap-wrapper.hap-fixed .hap-contr-btn{
        width: 25px;
        height:25px;
        position: relative;
        cursor: pointer;
}
#hap-wrapper.hap-fixed .hap-contr-btn svg{
        color:#eee;
}
#hap-wrapper.hap-fixed .hap-btn:hover svg,
#hap-wrapper.hap-fixed .hap-contr-btn:hover > svg,
#hap-wrapper.hap-fixed .hap-contr-btn-hover svg{
        color:#ffa48f;
}
#hap-wrapper.hap-fixed .hap-contr-btn svg{
        position: absolute;
        top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
        height: 15px;
        fill:currentColor;
        transition: color .1s ease-out;
}


#hap-wrapper.hap-fixed .hap-playback-toggle-ex{
        position: absolute;
        width:30px;
        height:30px;
        top:-34px;
        right:35px;
        background-color: #27363b;
        border-top: 1px solid #444;
        border-left: 1px solid #444;
        border-right: 1px solid #444;
        cursor: pointer;
        z-index: 2;
        display: none;
}
#hap-wrapper.hap-fixed .hap-player-toggle-ex{
        position: absolute;
        width:30px;
        height:30px;
        top:-34px;
        right:0px;
        background-color: #27363b;
        border-top: 1px solid #444;
        border-left: 1px solid #444;
        border-right: 1px solid #444;
        cursor: pointer;
        z-index: 2;
}
#hap-wrapper.hap-fixed .hap-player-toggle-ex svg{
        height: 18px;
}

#hap-wrapper.hap-fixed .hap-right-controls{
        position: relative;
        float: right;
        height: 25px;
        top:17px;
    display: flex;
    margin-right: 15px;
}
#hap-wrapper.hap-fixed .hap-right-controls .hap-contr-btn{
        float: left;
        margin-left: 10px;
}

#hap-wrapper.hap-fixed .hap-playlist-bar-controls-right{
        position: relative;
        float: right;
        height: 100%;
    display: flex;
    margin-right: 15px;
}
#hap-wrapper.hap-fixed .hap-playlist-bar-controls-right .hap-contr-btn{
        float: left;
        margin-left: 10px;
        height: 100%;
}



#hap-wrapper.hap-fixed .hap-left-controls{
        position: relative;
}

#hap-wrapper.hap-fixed .hap-player-thumb{
        position: relative;
        width:60px;
        height:60px;
        float: left;
        overflow: hidden;
        background-position: 50% 50%;
    background-size: cover;
    transition: opacity 0.3s ease-in-out;
    opacity: 0;
}
#hap-wrapper.hap-fixed .hap-info{
        width: calc(50% - 135px);
    float: left;
    height: 60px;
    flex-direction: column;
    overflow: hidden;
    justify-content: center;
    display: flex;

}
#hap-wrapper.hap-fixed .hap-player-title{
        font-size:15px;
        color:#fff;
        margin-left: 10px;
        margin-bottom: 5px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
}
#hap-wrapper.hap-fixed .hap-player-artist{
        font-size:13px;
        color:#ffa48f;
        margin-left: 10px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
}


#hap-wrapper.hap-fixed .hap-center-controls{
        position: absolute;
        display: inline-block;
        height: 30px;
        top:15px;
    left: 50%;
    transform: translateX(-50%);
}
#hap-wrapper.hap-fixed .hap-prev-toggle{
        position:relative;
        left:0px;
        top:2px;
        width:25px;
        height:25px;
        float:left;
        margin-right:20px;
}
#hap-wrapper.hap-fixed .hap-playback-toggle{
        position:relative;
        top:0px;
        width:30px;
        height:30px;
        float:left;
        margin-right:20px;
}
#hap-wrapper.hap-fixed .hap-playback-toggle svg{
        height:25px;
}
#hap-wrapper.hap-fixed .hap-next-toggle{
        position:relative;
        top:2px;
        width:25px;
        height:25px;
        float:left;
}


#hap-wrapper.hap-fixed .hap-volume-toggle{
        position:relative;
        width:25px;
        height:25px;
        float:right;
}
#hap-wrapper.hap-fixed .hap-volume-seekbar{
        position:relative;
        left:0px;
        top:5px;
        width:100px;
        height:16px;
        float:right;
        cursor: pointer;
        touch-action: none;
}
#hap-wrapper.hap-fixed .hap-volume-bg{
        position:absolute;
        top:6px;
        left:10px;
        width:80px;
        height:3px;
        background:#ccc;
}
#hap-wrapper.hap-fixed .hap-volume-level{
        position:absolute;
        top:0;
        left:0;
        height:100%;
        background:#ffa48f;
        -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#hap-wrapper.hap-fixed .hap-seekbar{
        position:absolute;
        top:-14px;
        left:0px;
        width: 100%;
        height:20px;
        cursor: pointer;
        touch-action: none;
        z-index: 1;
}
#hap-wrapper.hap-fixed .hap-progress-bg{
        position:relative;
        background:#ccc;
        width:100%;
        top:11px;
        height:3px;
}
#hap-wrapper.hap-fixed .hap-load-level{
        position:absolute;
        background:#ccc;
        top:0;
        height:100%;
}
#hap-wrapper.hap-fixed .hap-progress-level{
        position:absolute;
        background:#ffa48f;
        top:0;
        height:100%;
}



#hap-playlist-list{
        display:none;
}
#hap-wrapper.hap-fixed .hap-playlist-holder{
        position:relative;
        width:100%;
        background:rgba(39,54,59,0.8);
        overflow:hidden;
        border-top: 2px solid #444;
}
#hap-wrapper.hap-fixed .hap-playlist-inner{
        margin:20px;
        height:215px;
}

#hap-wrapper.hap-fixed .hap-playlist-item{
        position: relative;
        top:0px;
        left:0px;
        font-size:15px;
        box-sizing: border-box;
        overflow: hidden;
        display: flex;
        padding: 4px;
        margin-bottom: 5px;
}
#hap-wrapper.hap-fixed .hap-playlist-item:last-child{
        margin-bottom: 0;
}
#hap-wrapper.hap-fixed .hap-playlist-item-content {
        cursor: pointer;
        flex:1;
        display:flex;
        align-items:center;
        overflow: hidden;
        margin-right: 10px;
        color:#aaa;
}
#hap-wrapper.hap-fixed .hap-playlist-thumb{
        position:relative;
        top:0px;
        left:0px;
        height:40px;
        width: 40px;
        border:1px solid #aaa;
        flex-shrink: 0;
        overflow:hidden;
        margin-right: 10px;
}
#hap-wrapper.hap-fixed .hap-thumbimg{
        position:relative;
        top:0px;
        left:0px;
        display:block;
        height:100%;
        max-width: none!important;
        opacity: 0;
        -webkit-backface-visibility: hidden;
        filter: grayscale(100%);
}
#hap-wrapper.hap-fixed .hap-playlist-item:hover .hap-playlist-thumb img{
        filter: grayscale(0%);
}

#hap-wrapper.hap-fixed .hap-playlist-item-selected{
        background: #ddd!important;
}
#hap-wrapper.hap-fixed .hap-playlist-item-selected .hap-playlist-title-wrap{
        color: black; /*#fff*/
}


#hap-wrapper.hap-fixed .hap-playlist-info{
        flex:1;
        display: flex;
    flex-direction: column;
    justify-content: space-around;
    overflow: hidden;
    margin-right: 10px;
}
#hap-wrapper.hap-fixed .hap-playlist-info2{
        position: relative;
    margin-left: auto;
        flex-shrink:0;
        display: flex;
        flex-direction:column;
        justify-content: space-around;
    text-align: right;
}

#hap-wrapper.hap-fixed .hap-playlist-description{
        font-size: 13px;
}
#hap-wrapper.hap-fixed .hap-playlist-description{
        color: #555;
}

#hap-wrapper.hap-fixed .hap-playlist-duration{
        font-size: 12px;
}
#hap-wrapper.hap-fixed .hap-playlist-duration{
        color: #ccc;
}
#hap-wrapper.hap-fixed .hap-playlist-date{
        font-size: 11px;
}
#hap-wrapper.hap-fixed .hap-playlist-date{
        color: #787878;
}
#hap-wrapper.hap-fixed .hap-playlist-title-wrap{
        display: flex;
    flex-direction: row;
    align-items: baseline;
}

#hap-wrapper.hap-fixed .hap-playlist-icons{
    display:flex;
    margin-left: auto;
    align-items: center;
}
#hap-wrapper.hap-fixed .hap-playlist-item-multiline .hap-playlist-item{
    flex-direction:column;
}
#hap-wrapper.hap-fixed .hap-playlist-item-multiline .hap-playlist-icons{
    margin-top: 10px;
}

#hap-wrapper.hap-fixed .hap-download, .hap-link{
        color:#fff!important;
        text-align: center;
        min-width: 30px;
        margin: 0 5px!important;
        height: 16px;
        border: 0!important;
        box-shadow: none!important;
        display: flex;
        justify-content: center;
        flex-direction: column;
        position: relative;
}
#hap-wrapper.hap-fixed .hap-download svg, .hap-link svg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 16px;
    fill: currentColor;
    transition: color .1s ease-out;
}
#hap-wrapper.hap-fixed .hap-download:hover svg,
#hap-wrapper.hap-fixed .hap-link:hover svg{
        color:#ffa48f!important;
}


#hap-wrapper.hap-fixed .hap-playlist-filter-msg{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
}
#hap-wrapper.hap-fixed .hap-playlist-filter::placeholder {
    color: inherit!important;
}
#hap-wrapper.hap-fixed .hap-playlist-filter-msg span{
    position: relative;
    float: left;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 16px;
}
#hap-wrapper.hap-fixed .hap-playlist-filter-msg span{
        color: #fff;
}

#hap-wrapper.hap-fixed .hap-playlist-bar{
        position:relative;
        top:0px;
        clear:both;
        height:40px;
        width:100%;
        overflow:hidden;
}
#hap-wrapper.hap-fixed .hap-search-filter{
        position:relative;
        width:125px!important;
        height:18px!important;
        top:50%;
        margin:-9px 0 0 20px!important;
        padding:0 2px!important;
        border:0!important;
        -moz-border-radius:0 !important;
    -webkit-border-radius:0 !important;
        border-radius:0 !important;
        background:#ddd !important;
        color:#333 !important;
        box-shadow:none!important;
        line-height:1!important;
        float: left;
        outline: none;
}
#hap-wrapper.hap-fixed .hap-search-filter::placeholder {
        color: inherit!important;
}

#hap-wrapper.hap-fixed .hap-sort-alpha{
        position:relative;
        left:5px;
        top:0px;
        width:25px;
        height:100%;
        text-align: center;
        float: left;
}
#hap-wrapper.hap-fixed .hap-sort-alpha svg{
        height: 17px;
}

#hap-wrapper.hap-fixed .hap-playback-rate-holder,
#hap-wrapper.hap-fixed .hap-share-holder{
        position: fixed;
    width: 300px;
    height: 70px;
    bottom: 100px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
    display: none;
}
#hap-wrapper.hap-fixed .hap-share-holder{
    max-width: 400px;
    width:100%;
}
#hap-wrapper.hap-fixed .hap-playback-rate-holder,
#hap-wrapper.hap-fixed .hap-share-holder{
        background: #27363b;
        border: 1px solid #444;
}

#hap-wrapper.hap-fixed .hap-share-holder-inner{
        height: 34px;
        position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
}
#hap-wrapper.hap-fixed .hap-playback-rate-close,
#hap-wrapper.hap-fixed .hap-share-close{
        position: absolute;
    width: 34px;
    height: 34px;
    top: 0;
    right: 0;
}
#hap-wrapper.hap-fixed .hap-share-item{
        position:relative;
        width:25px;
        height:100%;
        text-align: center;
        float: left;
        margin-right: 15px;
        transition: transform 0.3s;
}

/* share colors */

#hap-wrapper.hap-fixed .hap-share-item:hover{
    transform: scale(1.7);
}

#hap-wrapper.hap-fixed .hap-share-item[data-type="facebook"]:hover svg{
        color: #3b5998!important;
}
#hap-wrapper.hap-fixed .hap-share-item[data-type="twitter"]:hover svg{
        color: #00aced!important;
}
#hap-wrapper.hap-fixed .hap-share-item[data-type="tumblr"]:hover svg{
        color: #34526f!important;
}
#hap-wrapper.hap-fixed .hap-share-item[data-type="whatsapp"]:hover svg{
        color: #25D366!important;
}
#hap-wrapper.hap-fixed .hap-share-item[data-type="linkedin"]:hover svg{
        color: #007bb6!important;
}
#hap-wrapper.hap-fixed .hap-share-item[data-type="reddit"]:hover svg{
        color: #FF4301!important;
}
#hap-wrapper.hap-fixed .hap-share-item[data-type="digg"]:hover svg{
        color: #005be2!important;
}
#hap-wrapper.hap-fixed .hap-share-item[data-type="pinterest"]:hover svg{
        color: #cb2027!important;
}



/* playback rate */

#hap-wrapper.hap-fixed .hap-playback-rate-seekbar{
        position: relative;
        width:200px;
        height:30px;
        position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
        cursor: pointer;
        touch-action: none;
}
#hap-wrapper.hap-fixed .hap-playback-rate-bg{
        position:absolute;
        top:14px;
        left:10px;
        width:180px;
        height:4px;
}
#hap-wrapper.hap-fixed .hap-playback-rate-bg{
        background:#ccc;
}
#hap-wrapper.hap-fixed .hap-playback-rate-level{
        position:absolute;
        top:0;
        left:0;
        height:100%;
}
#hap-wrapper.hap-fixed .hap-playback-rate-level,
#hap-wrapper.hap-fixed .hap-playback-rate-drag{
        background:#ffa48f;
}
#hap-wrapper.hap-fixed .hap-playback-rate-drag{
    position: relative;
        top:-9px;
    width: 22px;
    height: 22px;
        border-radius: 100%;
        -webkit-transform: scale( 0.5 );
    transform: scale( 0.5 );
        -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    float: right;
        margin-right: -9px;
}
#hap-wrapper.hap-fixed .hap-playback-rate-drag:hover,
#hap-wrapper.hap-fixed .hap-playback-rate-drag:active {
    -webkit-transform: scale(1);
    transform: scale(1);
}




#hap-wrapper.hap-fixed .hap-tooltip{
        position:absolute;
        background:#ffa48f;
        color:#fff!important;
        text-align:center;
        z-index:10000;
        pointer-events:none;
        display:none;
        font-size:12px!important;
        padding:2px 5px !important;
        line-height:20px !important;
        white-space:nowrap;
}

#hap-wrapper.hap-fixed .hap-preloader {
        position: fixed;
        top:50%;
        left:50%;
    width: 40px;
    height: 40px;
    margin-left:-20px;
        margin-top:-20px;
    background-color: #ffa48f;
    -webkit-animation: fap_preloader 1.2s infinite ease-in-out;
    animation: fap_preloader 1.2s infinite ease-in-out;
}
@-webkit-keyframes fap_preloader {
    0% { -webkit-transform: perspective(120px) }
    50% { -webkit-transform: perspective(120px) rotateY(180deg) }
    100% { -webkit-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}
@keyframes fap_preloader {
    0% {
            transform: perspective(120px) rotateX(0deg) rotateY(0deg);
            -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg)
    } 50% {
            transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
            -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg)
    } 100% {
            transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
            -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    }
}


#hap-wrapper.hap-fixed .hap-hidden {
        opacity: 0;
        filter: alpha(opacity=0);
}
#hap-wrapper.hap-fixed .hap-visible {
        opacity: 1;
        -webkit-transition: opacity 500ms ease-out;
        -moz-transition: opacity 500ms ease-out;
        transition: opacity 500ms ease-out;
}


/* scroll */
#hap-wrapper.hap-fixed .hap-playlist-inner .mCSB_inside > .mCSB_container {
    margin-right: 30px;
}
#hap-wrapper.hap-fixed .hap-mCSB_full{/* hide scroll area when no scroll */
        margin-right: 0!important;
}



/*
@media only screen and (max-width: 650px) {
        #hap-wrapper.hap-fixed .hap-player-holder {
        height: 120px;
    }
    #hap-wrapper.hap-fixed .hap-left-controls{
        overflow: hidden;
        width:100%;
    }
    #hap-wrapper.hap-fixed .hap-info{
                width: calc(100% - 60px);
        }
    #hap-wrapper.hap-fixed .hap-center-controls{
                left:15px;
                top:75px;
                transform: none;
        }
    #hap-wrapper.hap-fixed .hap-right-controls {
        clear:left;
    }
}
@media only screen and (max-width: 400px) {
        #hap-wrapper.hap-fixed .hap-volume-seekbar{
                display: none;
        }
}*/

#hap-wrapper.hap-fixed .hap-breakpoint-650 .hap-player-holder {
    height: 120px;
}
#hap-wrapper.hap-fixed .hap-breakpoint-650 .hap-left-controls{
    overflow: hidden;
    width:100%;
}
#hap-wrapper.hap-fixed .hap-breakpoint-650 .hap-info{
        width: calc(100% - 60px);
}
#hap-wrapper.hap-fixed .hap-breakpoint-650 .hap-center-controls{
        left:15px;
        top:75px;
        transform: none;
}
#hap-wrapper.hap-fixed .hap-breakpoint-650 .hap-right-controls {
    clear:left;
}
#hap-wrapper.hap-fixed .hap-breakpoint-400 .hap-volume-seekbar{
        display: none;
}


#hap-wrapper.hap-fixed .hap-youtube-holder,
#hap-wrapper.hap-fixed .hap-iframe-blocker{
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:100%;
        overflow:hidden;
}
#hap-wrapper.hap-fixed .hap-media{
    width: 100%;
    height: 100%;
    position:absolute;
    user-select: none;
    visibility: visible;
    top:0;
    left:0;
    max-width:none!important;
}
